G22-2021 - Support #487

Support # 486 (New): Combined code but having bug

[Version Update] Final Uncommented Version
01/06/2022 08:30 PM - Anonymous

Status: New Start date: 01/06/2022
Priority: High Due date:

Assignee: % Done: 80%
Category: Estimated time: 3.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 01/06/2022 08:35 PM - Anonymous

- Subject changed from [Update] Final Version, Doxygen edge-blending-uncommented.zip to [Version Update] Final Version, Doxygen
edge-blending-uncommented.zip

#2 - 01/06/2022 08:37 PM - Anonymous
- Subject changed from [Version Update] Final Version, Doxygen edge-blending-uncommented.zip to [Version Update] Final Uncommented Version

- Parent task set to #486

| fixed the bug. Now, this file fulfills all requirements. Doxygen comments and UML update need to be performed.

#3 - 01/07/2022 02:36 PM - Anonymous
- % Done changed from 20 to 80
